

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
03 Feb 2008 07:26:42 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.183])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m12NQdGI019636	for <[email-masked]>;
Sun, 03 Feb 2008 07:26:40 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so1726363pyb.16 for
<[email-masked]>; Sat, 02 Feb 2008 15:26:39 -0800 (PST)
Received: by 10.142.237.20 with SMTP id k20mr2887814wfh.174.1201994798743; Sat,
02 Feb 2008 15:26:38 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs39296wfi; Sat,
02 Feb 2008 15:26:38 -0800 (PST)
Received: by 10.64.185.7 with SMTP id i7mr9180881qbf.69.1201994796323; Sat,
02 Feb 2008 15:26:36 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e15si3878928qba.9.2008.02.02.15.26.33; Sat,
02 Feb 2008 15:26:36 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m12KYuoo004610; Sat,
02 Feb 2008 17:25:33 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14651954 for [email-masked]; Sat,
02 Feb 2008 17:25:33 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m12NPWB0003987 for
<[email-masked]>; Sat, 02 Feb 2008 17:25:32 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m12NPQBc024856 for
<[email-masked]>; Sat, 02 Feb 2008 17:25:32 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m12NPPul021218 for
<[email-masked]>; Sat, 02 Feb 2008 17:25:25 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m12NPPd7021214 for [email-masked]; Sat, 02 Feb 2008 17:25:25 -0600
Date: Sat, 02 Feb 2008 17:25:25 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Disturbance Summary
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=3
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802020044
Original-recipient: rfc822;[email-masked]
BODY_SIZE_900_999 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

143
WWPS21 NFFN 022300
Tropical Disturbance Summary For area Equator to 25S, 160E to 120W
ISSUED FROM RSMC NADI Feb 02/2325 UTC 2008 UTC.

TROPICAL CYCLONE GENE CENTRE [975HPA] CATEGORY 2 WAS LOCATED NEAR
22.8S 171.5E AT 021800 UTC. POSITION FAIR BASED ON MTSAT EIR IMAGERY
AND SURFACE OBSERVATIONS. CYCLONE MOVING SOUTH-SOUTHEAST ABOUT 05
KNOTS AND EXPECTED TO ACCELERATE SLIGHTLY. CYCLONE WEAKENING.

TROPICAL DISTURBANCE ADVISORY NUMBER A24 ISSUED FROM RSMC NADI Feb
02/2020 UTC 2008 UTC.

NO OTHER TROPICAL DISTURBANCES ANALYSED OR FORECAST IN THE AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.